OS3.1.4 and OS3.9 Incompatible with each other?

This is the place to ask if you have any issues with our forum system. These include questions about your account, PM's, login trouble, etc.
Post Reply
Dege
Posts: 8
Joined: Wed May 27, 2020 4:40 pm
Location: Atlanta Ga USA

OS3.1.4 and OS3.9 Incompatible with each other?

Post by Dege »

I had an install of 3.9 on my hard drive of an A4000D. When I installed the 3.1.4 ROMs (actual ROMS inserted) 3.9 crashed, locked up, etc. I went ahead and did a complete fresh install of WB3.1.4 and 3.1.4.1 on a different hard drive. Of course even though 3.1.4 is more stable, it doesn't have the whistles and bells of 3.9. I thought I would be able to recapture a lot of that with various apps. And I can, kind of. BUT, the question is can I do a fresh install of OS3.9 on a different hard drive using the 3.1.4 ROMS or will I have to put the old ROM's back in?

Minuous
Posts: 12
Joined: Mon Dec 21, 2015 10:36 am

Re: OS3.1.4 and OS3.9 Incompatible with each other?

Post by Minuous »

It would be the SetPatch line of startup-sequence causing the issue. It should work if you change it to just:

SetPatch NOROMUPDATE

Dege
Posts: 8
Joined: Wed May 27, 2020 4:40 pm
Location: Atlanta Ga USA

Re: OS3.1.4 and OS3.9 Incompatible with each other?

Post by Dege »

Ah, thank you! I will give it a go!

Post Reply